<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_login"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/dpbj"
    >
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true" >

        <LinearLayout
            android:layout_width="400dp"
            android:layout_height="300dp"
            android:layout_margin="20dip"
            android:layout_centerHorizontal="true"
            android:background="@mipmap/bk1"
            android:orientation="vertical"
            android:padding="40dip" >
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:src="@mipmap/ncd">
                </ImageView>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="24dp"
                    android:textColor="@color/warm_blue"
                    android:text="四川黑菠萝科技有限公司"></TextView>
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal" >

                <ImageView
                    android:layout_width="26dp"
                    android:layout_height="26dp"
                    android:src="@mipmap/paw_code" />

                <EditText
                    android:id="@+id/input_layout_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dip"
                    android:inputType="text"
                    android:textColor="@color/white"
                    android:theme="@style/MyEditText"
                    android:hint="账号/用户名"
                    android:minHeight="48dp"
                    android:maxLines="1"
                    android:padding="5dip"
                    android:textSize="16sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal" >

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/paw_left" />

                <EditText
                    android:id="@+id/input_layout_psw"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dip"
                    android:hint="密码"
                    android:minHeight="48dp"
                    android:textColor="@color/white"
                    android:inputType="textPassword"
                    android:theme="@style/MyEditText"
                    android:padding="5dip"
                    android:textSize="16sp" />
            </LinearLayout>

            <Button
                android:id="@+id/btn_login"
                android:text="登录"
                android:background="#1E90FF"
                android:textSize="24sp"
                android:textColor="@color/white"
                android:layout_gravity="center"
                android:layout_marginTop="20dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                />
        </LinearLayout>

    </RelativeLayout>
</RelativeLayout>